Subject: Permissions Help

From: "Lance Hart" <[email-masked]>
Date: Thu, 20 Jan 2000 10:45:30 -0500

I have the following setup applied to directories on my Linux box:

chown root.[group] [directory] -R
chmod 777 [directory]
chmod g+s [directory]

When a mac user copies a file from one directory that belongs to a particular group to another directory of another group the filename retains the first directories group.  Due to quota purposes this will not work for me.  I thought with the above directory setup I would acheive this but I was wrong.  Can anyone help with this?

Thanks,
Lance (please copy me also, I currently am not subscribing to this list)